/* Openherd.com - Copyright Openherd, Alpaca Elite, LLC */
/* Used for EFW. Preceed with .openherd class for OH only. */


/* OH Only */
.openherd .oh-only {display:block !important;} /* show oh-specific content */
.openherd #new_package_icon {display:inline-block !important;} /* show New Package button in My Herd */
.site-logo {background:url(openherd-logo-white.svg) no-repeat center;}

/* Global */
#results-wrapper {padding:15px 0 10px;} /* browse results - to fit 4 cols in fixed-width OH content */
.captions {color:#568b02 !important;}
.custom_bg {background-color:#ee4161 !important;}
h1, .custom, .custom:before {color:#f50a50 !important; border-color:#f50a50;}
.custom2 {color:#8FA829 !important;}
.spinner, .simplemodal-container:after, #load:after, .load:after {border-top-color:#f50b53;}


/* Structure/Nav */
body {background:#a1d3ff url(oh-site-bg.svg) no-repeat fixed center bottom; background-size:110% auto;}
#nav {background:#e82f55;}
#nav ul li.first a.tab {width:110px; background:url(openherd-logo-white.svg) no-repeat left 47%; background-size:100% auto; padding:0 5px;}
/* Openherd platform bar */
.bar-oh-platform, .ohp-expanded .bar-oh-platform {background-color:#2a2a2a;}
.bar-oh-platform #ohp-left #oh-logo-text {width:auto; font-size:12px; background:none; font-weight:bold; vertical-align:inherit;}
/* Affiliate Network - Footer */
.industry {display:contents;}
.affiliate {opacity:0.85; text-align:center; width:60px; float:none; margin:6px;}
.affiliate a {height:60px;}
.affiliate img {max-width:50px; max-height:45px;}


/* not currently used
#nav-search {display:none; position:absolute; left:200px; top:0; width:620px; height:64px; line-height:61px;}
#g_search_close {display:inline-block; vertical-align:middle; width:30px; height:30px; background:url(/images/icons.png) no-repeat -450px -270px; opacity:0.9;}
#g_search_close:hover {opacity:0.7; cursor:pointer;}
#g_search {display:inline-block; vertical-align:middle; width:500px; height:39px; padding:0 15px; margin:0 10px; border:none !important; background-color:rgba(255,255,255,0.2); border-bottom:1px solid rgba(255,255,255,0.5) !important;}
#g_search #gsc-iw-id1 {border:none; background:transparent; box-shadow:none;}
#g_search form.gsc-search-box, #g_search table.gsc-search-box {margin:0; width:100% !important;}
#g_search table.gsc-search-box td.gsc-input {padding-right:0 !important; vertical-align:top !important; line-height:18px;}
#g_search table.gsc-search-box td.gsc-search-button, #g_search .gsib_b {display:none;}
#g_search .gsib_a {padding:0;}
#g_search .gsc-input input.gsc-input {background:none !important; box-shadow:none !important; font-size:18px; height:40px !important; line-height:40px !important; color:#fff;}
.gsc-input-box {height:auto !important;}*/
#submenu-animals {position:relative !important; z-index:9997 !important; width:100% !important; font-size:16px;}
#submenu-animals h2 {padding-left:20px; margin:15px 0;}
#submenu-animals .ficon.icon-x {display:none; position:absolute; right:20px; top:20px;}
#submenu-animals ul li {white-space:nowrap;}
#submenu-animals ul li .ficon {margin-right:8px;}
#submenu-animals ul li .ficon:before {font-size:32px; color:#fff; text-shadow:1px 0 0 rgba(0,0,0,0.4), -1px 0 0 rgba(0,0,0,0.4), 0 1px 0 rgba(0,0,0,0.4), 0 -1px 0 rgba(0,0,0,0.4);}
#submenu-animals a {font-size:1em !important; line-height:3em !important;}
#submenu-animals a:hover {background:none !important;}
/* footer */
#footer4 {display:none;} /* powered by OH - redundant */


/* Search Pages */
#search #tb_zip.bodycolor, #search #tb_Zip.bodycolor /* auction search */, #ContentPlaceHolder1_tb_searchZip.bodycolor /* alpaca search */ {color:#f50a50 !important;}
#search.farm #pn_species {display:inline-block;} /* farm search species - preselected as Alpaca */
#filter-services {display:block;} /* only currently on Openherd */


/* Auction Search */
/* main search page tabs */
#search .search-tabs li {display:inline; float:left; width:130px; height:40px; text-align:center; margin-bottom:-1px;}
#search .search-tabs li a {display:block; line-height:42px; font-size:15px;}
#search .search-tabs li.selected {border:1px solid #ddd; border-bottom:none; background-color:#f8f8f8;}
#search .search-tabs li.selected a, #search .search-tabs li.selected a:hover {color:#222; text-decoration:none;}
#search .search-tabs li:first-child {border-left:none;}
/* search sub-links */
.oh_maintabs {position:relative; z-index:9996; margin-left:4px;}
.oh_maintabs ul li {float:left; display:inline; position:relative; z-index:9996; margin:4px 0 0 6px; width:230px; height:34px; line-height:34px; border:1px solid #d9d9d9; border-bottom-color:#e0e0d9; background-color:#f1f1ef; text-align:center; font-size:15px; font-weight:bold;}
.oh_maintabs ul li.selected {margin:0 0 -1px 6px; height:40px; line-height:38px; background-color:#fffbd7; border-bottom:none;}
.oh_subtabs {position:relative; z-index:2;}
.oh_subtabs ul li {float:left; display:inline; position:relative; z-index:9996; margin:2px 5px 0 0; min-width:70px; padding:0 10px !important; height:26px; line-height:26px; border:1px solid #d9d9d9; border-bottom-color:#edede8; background-color:#fff; text-align:center; font-size:12px !important; font-weight:normal !important;}
.oh_subtabs ul li.selected {margin:0 5px -1px 0; height:30px; line-height:28px !important; background-color:#f1f1ef; border-bottom:none; font-weight:bold !important;}
.oh_subtabs ul li.selected a, .oh_subtabs ul li.selected a:hover {color:#222; text-decoration:none;}
/* search criteria */
#main_search_cats h3 {display:inline-block; margin:15px 20px 5px;}
#main_search_cats h3 a.active {text-decoration:underline;}
table#search_filters {width:100%; font-size:11px; line-height:10px !important;}
table#search_filters td {vertical-align:top;}
table#search_filters td.col3 {width:190px;}
table#search_filters td.col4 {width:70px;}
/* auction search nav icons */
.nav_pseudo_textbox {position:relative; z-index:1; text-align:left;}
.nav_pseudo_textbox .pseudo_textbox, #search_ranges input {font-size:11px !important;}
.nav_pseudo_textbox .pseudo_textbox {height:15px;}
.nav_pseudo_textbox:hover {z-index:10; zoom:1;}
.tb_onlyshow1 {width:45px;}
.ni_button, .ni_select {position:absolute; z-index:2; width:40px; height:40px; top:0; left:0; background:url(/images/sprite_nav_icons.png) no-repeat;}
.ni_label_default {font-style:italic; color:#777 !important;}
.ni_bg {background-image:url(/images/sprite_nav_icons.png); background-repeat:no-repeat;}
.bg_alpaca_breedsex {background:url(/images/sprite_nav_icons.png) no-repeat -160px 0;}
.bg_alpaca_allh {background:url(/images/sprite_nav_icons.png) no-repeat -40px 0;}
.bg_alpaca_hm {background:url(/images/sprite_nav_icons.png) no-repeat -80px 0;}
.bg_alpaca_hf {background:url(/images/sprite_nav_icons.png) no-repeat -120px 0;}
.bg_alpaca_alls {background:url(/images/sprite_nav_icons.png) no-repeat -40px -40px;}
.bg_alpaca_sm {background:url(/images/sprite_nav_icons.png) no-repeat -80px -40px;}
.bg_alpaca_sf {background:url(/images/sprite_nav_icons.png) no-repeat -120px -40px;}
.bg_alpaca_awards {background:url(/images/sprite_nav_icons.png) no-repeat -40px -80px;}
.bg_alpaca_ancestry {background:url(/images/sprite_nav_icons.png) no-repeat -80px -80px;}
.bg_states {background:url(/images/sprite_nav_icons.png) no-repeat -120px -80px;}
/* color options */
.bg_alpaca_color {background:#f7f1e3 url(/images/sprite_nav_icons.png) no-repeat -160px -80px;}
.bg_alpaca_wh {background:#F7F1E3 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_bg {background:#EBE1CE url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allf {background:#AD8966 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_lf {background:#D7BC9C url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_mf {background:#AD8966 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_df {background:#A07654 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allb {background:#663D23 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_lb {background:#82502E url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_mb {background:#663D23 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_db {background:#4A2D1B url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allblk {background:#181818 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_bblk {background:#3C3C3C url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_tblk {background:#000 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allsg {background:#707173 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_lsgm {background:#B7B1A8 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_msgm {background:#707173 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_dsgm {background:#555759 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allrg {background:#806363 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_lrgm {background:#B9A5A5 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_mrgm {background:#806363 url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_drgm {background:#624C4C url(/images/sprite_nav_icons.png) no-repeat 0 -40px;}
.bg_alpaca_allm {background:url(/images/sprite_nav_icons.png) no-repeat 0 -80px;}
/* flyout options */
.ni_options {position:absolute; z-index:9997; top:39px; left:-3px; display:none; padding:0 5px 7px 5px; background:#fff; border:1px solid #000; border-top-color:#B2B2B2; border-left-color:#B2B2B2; -moz-box-shadow:0 5px 10px rgba(0,0,0,0.7); -webkit-box-shadow:0 5px 10px rgba(0,0,0,0.7); box-shadow:0 5px 10px rgba(0,0,0,0.7); cursor:default;}
.nav_pseudo_textbox .ni_options {top:23px; left:0;}
.ni_options table td {padding:0 !important;}
.ni_options ul li {padding:3px; white-space:nowrap; margin:0; text-align:left;}
.ni_options ul li.clear {color:#D24141; font-weight:bold; text-transform:capitalize !important; margin-top:6px;}
.ni_options table.options_select ul li:hover, .ni_options ul li.clear:hover {background:#3875D7; color:#fff !important;}
.ni_options table.options_select ul li.no_select:hover {background:transparent; color:#222 !important;}
.ni_options ul li.ni_option_group {margin-top:7px; font-weight:bold; text-transform:uppercase;}
.ni_options ul li.first {margin-top:2px;}
.nav_pseudo_textbox .ni_options ul li.first {margin-top:7px;}
.ni_options ul li .ni_option_icon {display:inline-block; vertical-align:middle; width:20px; height:12px; margin-right:5px; text-align:center; line-height:12px;}
.ni_options ul li .ni_option {display:inline-block; vertical-align:middle;}
.ni_options table.options_select td.color_col2 {padding:17px 3px 0 10px !important;}
table#search_ranges {float:right;}
table#search_ranges td {vertical-align:middle !important; padding:0 0 4px 0;}

@media screen and (min-width:1875px) {
    body {background-size:101% auto;}
}
